logo
Apache Lounge
Webmasters

 

About Forum Index Downloads Search Register Log in  RSS Apache Lounge  


Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Your donations will help to keep this site alive and well, and continuing building binaries. Apache Lounge is not sponsored.


Post new topic   Forum Index -> News & Hangout View previous topic :: View next topic
Reply to topic   Topic: Apache 2.2.23 VC9 Win32 available
Author
Steffen
Moderator


Joined: 15 Oct 2005
Posts: 2930
Location: Hilversum, NL, EU

PostPosted: Wed 22 Aug '12 13:50    Post subject: Apache 2.2.23 VC9 Win32 available Reply with quote

Apache 2.2.23 VC9 is now available here at the Additional download page. At the moment voting is taking place at the ASF.

Apache 2.2 is "old" now. This 2.2 is just maintenance for those unable to upgrade to 2.4 at this time.

We consider the Apache HTTP Server 2.4.3 release to be the best version of Apache available, and encourage users of 2.2 versions to upgrade.

Changelog http://www.apachelounge.com/Changelog.html

Note:
What do you think, do we need a VC10 build of 2.2.23 ?




Steffen
Back to top
Smitty



Joined: 03 Jan 2008
Posts: 197

PostPosted: Wed 22 Aug '12 18:40    Post subject: Reply with quote

I haven't had time yet to migrate to 2.4.x yet so a VC10 version of 2.2.x would be appreciated. I'm running 2.2.22 VC10 right now. No big deal if you decided not to make it.
Back to top
maskego



Joined: 16 Apr 2010
Posts: 238

PostPosted: Thu 23 Aug '12 5:10    Post subject: Reply with quote

Apache 2.2.23 is still needed now.
Can compile it at download page for those who uses apache 2.2.x till asf stop to maintain? Smile
Back to top
Steffen
Moderator


Joined: 15 Oct 2005
Posts: 2930
Location: Hilversum, NL, EU

PostPosted: Thu 23 Aug '12 11:11    Post subject: Reply with quote

When 2.2.23 is final at ASF a VC10 build is available.
Back to top
wm003



Joined: 24 Mar 2006
Posts: 88

PostPosted: Fri 24 Aug '12 7:26    Post subject: Reply with quote

Thank you, Steffen!

I really would like to upgrade to 2.4.3, but i need a working mod_auth_sspi or whatever module possible to use automatic windows authentication and afaik there is no working module for 2.4.x available.

SingleSignOn without having the user entering his user credentials manually is the only "upgrade-stopper" in my company.

Unless such feature is available i need to stay at the latest 2.2.xx
Back to top


Reply to topic   Topic: Apache 2.2.23 VC9 Win32 available View previous topic :: View next topic
Post new topic   Forum Index -> News & Hangout